View Issue Details

IDProjectCategoryView StatusLast Update
0032133LazarusOtherpublic2017-07-15 10:50
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.8RC3Product Build 
Target VersionFixed in Version1.8 
Summary0032133: Updated PO files for French language
DescriptionHere are a few updated PO files for French language.

Best regards,

Gilles

PS: PO files come from SVN
TagsNo tags attached.
Fixed in Revision55489
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2017-07-10 12:18

reporter  

20170710.7z (135,621 bytes)

Maxim Ganetsky

2017-07-12 00:16

developer   ~0101666

Applied, thanks. Relevant part of IDE translation changes was merged to fixes_1_8 branch.

Issue History

Date Modified Username Field Change
2017-07-10 12:18 gilles58 New Issue
2017-07-10 12:18 gilles58 File Added: 20170710.7z
2017-07-11 00:38 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-07-11 00:38 Maxim Ganetsky Status new => assigned
2017-07-12 00:16 Maxim Ganetsky Fixed in Revision => 55489
2017-07-12 00:16 Maxim Ganetsky LazTarget => -
2017-07-12 00:16 Maxim Ganetsky Note Added: 0101666
2017-07-12 00:16 Maxim Ganetsky Status assigned => resolved
2017-07-12 00:16 Maxim Ganetsky Fixed in Version => 1.8
2017-07-12 00:16 Maxim Ganetsky Resolution open => fixed
2017-07-15 10:50 gilles58 Status resolved => closed